<?php

namespace App\Listeners;

use Tobuli\Entities\User;

class SetActingUser
{
    /**
     * Create the event listener.
     *
     * @return void
     */
    public function __construct()
    {
        //
    }

    /**
     * Handle the event.
     *
     * @param  User  $event
     * @param  Bool  $remember
     * @return void
     */
    public function handle(User $user, $remember)
    {
        setActingUser($user);
    }
}
